FAQ
I am trying to build the Eclipse plugin using the patch for 3.4 Ganymede in
http://issues.apache.org/jira/browse/HADOOP-3744

Per the instructions in http://wiki.apache.org/hadoop/EclipsePlugIn I have
eclipse.home set in ${hadoop-src-root}/src/contrib/*eclipse*
-plugin/build.properties

I tried building using "ant clean package", and
contrib/eclipse-plugin/{classes, docs, lib, etc} get built, but it doesn't
build the plugin jar.

Is there something else I need to do to get this to build?

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 1 | next ›
Discussion Overview
groupcommon-dev @
categorieshadoop
postedFeb 5, '09 at 7:13p
activeFeb 5, '09 at 7:13p
posts1
users1
websitehadoop.apache.org...
irc#hadoop

1 user in discussion

Kevin Peterson: 1 post

People

Translate

site design / logo © 2022 Grokbase